Updating archetype-samples servlet and JDK versions

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Updating archetype-samples servlet and JDK versions

Vitalij Zadneprovskij
Dear community,

It would be great if we could update the versions of archetype-samples
to be servlet 3.1 and JDK 8. Do you agree?

I can make a patch of that.

Kind regards,

Vitalij


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Loading...